How to install libgxps-dev on Debian 9 (Stretch)